AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES           = TofEvent.h
yodaincdir                  = $(includedir)/yoda/physics/tof
yodainc_HEADERS             = ${YODA_HEADER_FILES}

YODA_SOURCES                = TofEvent.cpp

noinst_LTLIBRARIES          = libtofevent.la

libtofevent_la_SOURCES      = ${YODA_HEADER_FILES}   \
                              ${YODA_SOURCES}
